/* CSS Document */
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
form {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	display: inline;
	margin: 0;	
	}
table, td, th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight:normal;
}
li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight:normal;
	list-style-type: disc;
}
.Verdana8 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8px;
	font-weight: normal;
}
.Verdana10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
}
.Verdana12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}
.Verdana14 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
}
.Verdana12bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.Verdana14bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.Verdana12boldUL {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
 	text-decoration: underline;
}
.Verdana14boldUL {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
 	text-decoration: underline;
}
.LargeBoldRedWarning{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color:red;
}
.ItemHeading{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.ItemNormal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.ItemBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
}
.SmallLink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
}
.RedLink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: red;
}
.RedBoldLink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: red;
}
.LargeRedBoldLink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #914842;
}
.ValError {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: red;
}